<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<!--
Copyright 2008 Daniel Monedero Tórtola
This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version. This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details. You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301 USA.
-->
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
	<link rel="stylesheet" href="style.css" type="text/css" media="screen" />
	<link rel="Shortcut Icon" type="image/png" href="imagenes/icono.png" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8"/>
    <meta name="description" content="Traveller, una guia turística interactiva y multimedia" />
	<meta http-equiv="Content-Language" content="es" />
	<meta name="author" content="Daniel Monedero T&oacute;rtola, faltantornillos@gmail.com" />
	<meta name="keywords" content="fsmm, web, xml, multimedia, ajax, web 2.0, trabajo" />
    <title>Traveller: Ayuda</title>
  </head>
  <body>
    <div id="global">
    		<h1>Ayuda</h1>
			<h2>Descripción de la interfaz:</h2>
			<table>
			    <tr>
			        <th>Elemento</th>
			        <th>Descripción</th>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/anterior.png" alt="Anterior" title="Anterior" /></td>
			        <td>Muestra el recorrido hasta el punto de interés anterior.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/siguiente.png" alt="Siguiente" title="Siguiente" /></td>
			        <td>Muestra el recorrido hasta el siguiente punto de interés.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/markerM.png" alt="Marcadores muy importantes" title="Mostrar/ Ocultar marcadores muy importantes" /></td>
			        <td> Muestra/ Oculta los puntos de interés muy importantes.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/markerI.png" alt="Marcadores importantes" title="Mostrar/ Ocultar marcadores muy importantes" /></td>
			        <td> Muestra/ Oculta los puntos de interés importantes.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/markerN.png" alt="Marcadores de importancia normal" title="Mostrar/ Ocultar marcadores muy importantes" /></td>
			        <td> Muestra/ Oculta los puntos de interés de importancia normal.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/todos.png" alt="Todos los marcadores" title="Mostrar/ Ocultar todos los marcadores" /></td>
			        <td>Muestra/ Oculta todos los puntos de interés.</td>
			    </tr>
			    <tr>
			        <td class="centrado">
			        	<form id="frm" method="get" action="index.php">
			        		<p>
								<select  id="lugar" name="lugar" onchange="javascript:document.forms['frm'].submit();">
									<option value="0" >Barcelona</option>
									<option value="1">Madrid</option>
									<option value="2">Valencia</option>
								</select>
							</p>
						</form>
			        </td>
			        <td>Menú de lugares disponibles.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/xhtml.png" alt="Valid XHTML 1.0 Strict" height="31" width="88" /></td>
			        <td>Validar la página como XHTML 1.0 estricto.
			        </td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/css.png"  alt="Valid CSS!" /></td>
			        <td>Validar la página como CSS.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/ayuda.png"  alt="Ayuda" /></td>
			        <td>Página de ayuda.</td>
			    </tr>
			    <tr>
			        <td class="pestanya"><img src="imagenes/informacion.png"  alt="Información" /></td>
			        <td>Página de información.</td>
			    </tr>
			    <tr>
			        <td class="pestanya">Descripción</td>
			        <td>Descripción del punto de interés.</td>
			    </tr>
			    <tr>
			        <td class="pestanya">Imágenes</td>
			        <td>Imágenes del punto de interés. Estas imágenes pueden no corresponder con lo esperado.</td>
			    </tr>
			    <tr>
			        <td class="pestanya">Vídeos</td>
			        <td>Vídeos del punto de interés. Estas imágenes pueden no corresponder con lo esperado.</td>
			    </tr>
			</table>
			<h2>Modo de uso:</h2>
			Existen 2 formas de usar Traveller:
			<ol>
				<li>Seleccionando un lugar y viendo los puntos de interés individualmente y viendo el recorrido entre un punto de interés y otro.</li>
				<li>Seleccionando un lugar y viendo la ruta global con la que podremos visitar todos los puntos de interés.</li>
			</ol>
    </div>
  </body>
</html>
